package com.luowei.app_sb.entity;

import org.springframework.stereotype.Component;

@Component
public class Person_health_805Entity {
    //id,sfz_id,height,weight,heart_rate,sbp,dbp,blood_sugar,create_time,update_time
    private String id;
    private String sfz_id;
    private String height;
    private String weight;
    private String heart_rate;
    private int sbp;
    private int dbp;
    private int blood_sugar;
    private long create_time;
    private long update_time;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSfz_id() {
        return sfz_id;
    }

    public void setSfz_id(String sfz_id) {
        this.sfz_id = sfz_id;
    }

    public String getHeight() {
        return height;
    }

    public void setHeight(String height) {
        this.height = height;
    }

    public String getWeight() {
        return weight;
    }

    public void setWeight(String weight) {
        this.weight = weight;
    }

    public String getHeart_rate() {
        return heart_rate;
    }

    public void setHeart_rate(String heart_rate) {
        this.heart_rate = heart_rate;
    }

    public int getSbp() {
        return sbp;
    }

    public void setSbp(int sbp) {
        this.sbp = sbp;
    }

    public int getDbp() {
        return dbp;
    }

    public void setDbp(int dbp) {
        this.dbp = dbp;
    }

    public int getBlood_sugar() {
        return blood_sugar;
    }

    public void setBlood_sugar(int blood_sugar) {
        this.blood_sugar = blood_sugar;
    }

    public long getCreate_time() {
        return create_time;
    }

    public void setCreate_time(long create_time) {
        this.create_time = create_time;
    }

    public long getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(long update_time) {
        this.update_time = update_time;
    }
}
